package gov.va.vinci.dart.db.mock;

import gov.va.vinci.dart.biz.RequestParticipantDocumentSummary;

import java.util.ArrayList;
import java.util.List;

public class RequestParticipantDocumentSummaryDAOMock {
	private int requestId;
	private String reviewer;
	
	public RequestParticipantDocumentSummaryDAOMock(int requestId, String reviewer) {
		this.requestId = requestId;
		this.reviewer = reviewer;
	}
	
	public List<RequestParticipantDocumentSummary> build() {
		List<RequestParticipantDocumentSummary> result = new ArrayList<RequestParticipantDocumentSummary>();
		
		return result;
	}
}
